.sectionlist div
{
	margin-bottom:10px;
	line-height:1;
}

.widget{
	padding-bottom:100px;

}

.boardtable tr:hover{
	background-color:#18BC9C;
	color:white;	
}

.boardtable tr{
	vertical-align:top;
}

.nadpis{
	color:#18BC9C;
	font-weight:bold;
	
}

.justify{
	text-align:justify;
	
}

.adminred{
	color:red;
	
}

.btn {margin-bottom:2px}

.btn-small{
	font-size: smaller;
	
}

.archive {
	list-style-type: none;
	padding:0px;
	margin:0px;	
}

.archive li{
	padding-left:20px;
}

.rok{
	font-size: 1.171875rem;
	margin-top:10px;
	font-weight:bold;
}
.list-container{
	
}

.list-section{
	font-size: 1.1rem;
	margin-top:30px;
	font-weight:bold;
}

.list-title{	
	float:left;
	width:85%;
	overflow:hidden;
	text-align:left;	
	font-size: 0.8rem;
}

.list-pages{	
	float:left;
	text-align:right;
	width:15%;
	overflow:hidden;
	font-size: 0.8rem;
}

.list-author{
margin-bottom:10px;	
font-size: 0.8rem;
}

.list-clear{
	clear:both	
}

.literature{
	text-align:left;
}

@media (max-width: 768px) {
	.boardtable{
		font-size:0.6rem;		
	}	
}

.archiv {float:left;padding-bottom:20px;}